Overview

CD Label Designer is application that will help you to design and print CD labels (jewel case front, inside and back, as well as round disk labels). It supports inserting images, texts and circled texts allowing you to arrange, change size, angle and transparency of objects. You can also read directory and file structure, CDDB audio CD database or define own lists to include them on labels. With template files you can predefine number of templates for different kind of designs. Use some of predefined print layouts or make you own to make sure that printings will appear on right place.

The New Label Wizard will allow you to quickly create and print simple labels.

This application is a shareware.

Features

q Designing of jewel case and disk round labels

q Support for images, texts and circled texts

q Defining unlimited number of print layouts

q Defining background color of texts and width and color of frame around them

q Choosing transparent color of images

q Defining spines

q Reading disk files/folders and placing on labels

q Access to CDDB audio disks database

q Multi-level undo/redo

q Export labels to bmp or jpeg file

q Locking of objects

q Rotating images/texts

q Wizards to help fast and easy using

q And more

This help file will help you overwhelm possible problems with using CD Label Designer.

First at all, read How to register section, if you already didn't do that.

If you don't know where to start, look at How to… section.

For some additional information, check General editing tips, Rotating objects and Printing disk labels pages.

If you have any problems or questions, check out Frequently Asked Questions first.

And of course, if you have any questions or suggestions, check our Support information.


Main screen

This is how main screen of application looks, with marked areas.

Main menu – All options can be accessed from here.

Main toolbar – Here are most used options that do not depend on document.

Document toolbar – Most used document related options.

View toolbar – From here you can change label that you want to view and edit.

Work area – Design area of application.


Menu structure

This is list of options that you can find in main menu tree. Along with them are keyboard shortcuts.

q File

o       New (Ctrl+N)

o       New Label Wizard (Ctrl+W)

o       New From Template… (Ctrl+T)

o       Open (Ctrl+O)

o       Save (Ctrl+S)

o       Save As…

o       Export

§ Export Front

§ Export Inside

§ Export Back

§ Export Disk Label

o       Printer Setup

o       Print (Ctrl+P)

o       Recent Files

o       Exit

q Edit

o       Undo (Ctrl+Z)

o       Redo (Ctrl+Y)

o       Cut (Ctrl+X)

o       Copy (Ctrl+C)

o       Paste (Ctrl+V)

q Label

o       Background Color

o       Set Background Picture

o       Clear Background Picture

o       Full Face Label

o       Increase Columns (Ctrl+=)

o       Decrease Columns (Ctrl+-)

o       Read Drive/CDDB (Ctrl+F12)

o       File/Song List

q Object

o       Insert

§ Picture

§ Text

§ Circled Text

o       Delete (Del)

o       Lock Object (Ctrl+L)

o       Arrange

§ Center Horizontally (Ctrl+E)

§ Center Vertically (Ctrl+R)

§ Move Up (Ctrl+PgUp)

§ Move Down (Ctrl+PgDn)

§ Move To Front (Ctrl+Alt+PgUp)

§ Move To Back (Ctrl+Alt+PgDn)

o       Rotate

§ Rotate right for 90O

§ Rotate for 180O

§ Rotate left for 90O

o       Picture

§ Set As Background

§ Reset Size

o       Object Background Color/Transparent Color

o       Properties (Alt+Enter)

q View

o       View Front (Ctrl+1)

o       View Inside (Ctrl+2)

o       View Back (Ctrl+3)

o       View Disk (Ctrl+4)

o       Zoom 25%

o       Zoom 50%

o       Zoom 75%

o       Zoom 100% (Ctrl+0)

o       Zoom 125%

o       Zoom 150%

o       Zoom 175%

o       Zoom 200%

o       Zoom In (Ctrl+I)

o       Zoom Out (Ctrl+U)

q Tools

o       Configuration Wizard

o       Options (Ctrl+F)

q Window

o       Cascade

o       Tile Horizontally

o       Tile Vertically

q Help

o       Contents (F1)

o       Internet

§ Go to Dataland Software Web Page

§ Frequently Asked Questions

§ Send Mail to Support

§ Order Online

o       Tip Of The Day

o       How To Buy CD Label Designer?

o       Enter Registration Key

o       About

Note: Availability of options depends of application context.


How to...

How to…

Basic options

q … start new label design?

q … open saved label?

q … quickly make label?

q … change label view?

q … insert picture into label?

q … insert text into label?

q … insert circled text into label?

q … edit spines?

q … edit object properties?

q … arrange objects?

q … rotate objects?

q … change label background color?

q … set/clear label background picture?

q … save design?

q … print label?

q … purchase CD Label Designer?

Advanced options

q … design template?

q … use earlier prepared template?

q … export label picture to disk?

q … make print layout?

q … design full face label?

q … read drive or CDDB?

q … format file list?

q … set options?


How to start new label design?

Method 1: From main menu choose File/New.

Method 2: Click at [image] in main toolbar.

Method 3: Press Ctrl+N on keyboard.

See also:

How to quickly make label?

How to use earlier prepared template?


How to open saved label?

Method 1: From main menu choose File/Open.

Method 2: Click at [image] in main toolbar.

Method 3: Press Ctrl+O on keyboard.

See also:

How to use earlier prepared template?


How to quickly make label?

Method 1: From main menu choose File/New Label Wizard.

Method 2: Click at [image] in main toolbar.

Method 3: Press Ctrl+W on keyboard.

See also:

New Label Wizard


How to change label view?

Method 1: From main menu choose View/View Front, View/View Inside, View/View Back or View/View Disk.

Method 2: Click at one of buttons in view toolbar (at left edge of window).

Method 3: Press Ctrl+1, Ctrl+2, Ctrl+3 or Ctrl+4 on keyboard.

Note: Document must be open and active.


How to insert picture into label?

Method 1: From main menu choose Object/Insert/Picture.

Method 2: Click at [image] in document toolbar.

Method 3: Right-click at label and choose Insert/Picture.

Method 4: Drag image file from Windows Explorer and drop it to label.

Note: Document must be open and active.

See also:

How to insert text into label?

How to insert circled text into label?


How to insert text into label?

Method 1: From main menu choose Object/Insert/Text.

Method 2: Click at [image] in document toolbar.

Method 3: Right-click at label and choose Insert/Text.

Note: Document must be open and active.

See also:

How to insert picture into label?

How to insert circled text into label?

Text properties


How to insert circled text into label?

Method 1: From main menu choose Object/Insert/Circled Text.

Method 2: Click at [image] in document toolbar.

Method 3: Right-click at label and choose Insert/Circled Text.

Note: Document must be open and active, and disk label view should be selected.

See also:

How to insert picture into label?

How to insert text into label?

Circled text properties

How to change label view?


How to edit spines?

Method 1: From main menu choose Label/Edit Spines.

Method 2: Right-click at spine and choose Properties.

Method 3: Double click at spine.

Note: Document must be open and active, and back label view should be selected.

See also:

How to insert text into label?

Spine text properties

How to change label view?


How to edit object properties?

Method 1: Select object and from main menu choose Object/Properties.

Method 2: Select object and click [image] on document toolbar.

Method 3: Right-click at object and choose Properties.

Method 4: Select object and press Alt+Enter.

Method 5: Double-click at object.

Note: Document must be open and active.


How to arrange objects?

Method 1: Select object and from main menu choose Object/Arrange submenu.

Method 2: Right-click at object and choose Arrange submenu.

Method 3: Select object and press Ctrl+E (central horizontally) or Ctrl+R (center vertically).

Note: Document must be open and active.


How to rotate objects?

Method 1: Select object and from main menu choose Object/Rotate submenu.

Method 2: Right-click at object and choose Rotate submenu.

Note: Document must be open and active.

See also:

Rotating objects


How to change label background color?

Method 1: From main menu choose Label/Background Color.

Method 2: Right-click anywhere on working area and choose Side/Background Color.

Note: Document must be open and active.

See also:

How to set/clear background label picture?


How to set/clear background label picture?

Set

Method 1: From main menu choose Label/Set Background Picture.

Method 2: Right-click anywhere on working area and choose Side/Set Background Picture.

Method 3: Right-click at picture object and choose Picture/Set As Background.

Clear

Method 1: From main menu choose Label/Clear Background Picture.

Method 2: Right-click anywhere on working area and choose Side/Clear Background Picture.

Note: Document must be open and active.

See also:

How to choose label background color?


How to save design?

Method 1: From main menu choose File/Save.

Method 2: Click at [image] in main toolbar.

Method 3: Press Ctrl+S on keyboard.

Change name and save

From main menu choose File/Save As….

Note: Document must be open and active.


How to print label?

Step 1

Method 1: From main menu choose File/Print.

Method 2: Click at [image] in main toolbar.

Method 3: Press Ctrl+P on keyboard.

Step 2

Select wanted layout and click Ok.

Note: Document must be open and active.

See also:

Print Layout


How to register

Purchase

CD Label Designer is a shareware product, which means that it's not free. You can use trial version freely for unlimited time, but all printouts will contain "UNREGISTERED" watermark.

Benefits of purchasing

q Fully functional and unlimited version

q 30-day 100% money back guarantee, we ask no questions

q Free life-time upgrades

q Maximum priority technical support (we do not guarantee support to unregistered users)

q Optional free newsletter about possibly discovered serious bugs and application updates (you may unsubscribe, if you want)

q Secure on-line ordering

q Instant key delivering and unlocking (at worst case within 24 hours)

Buy Now

or see latest information.


How to design template?

Step 1 Design you template label same way you design classic label. You can place initial pictures and texts, choose colors etc.

Step 2 Choose File/Save As…, change File Type to CD Label Designer Template Files (*.clt) and choose name.

After this, your label template is ready and you can use it for File/New From Template and File/New Label Wizard options.

Note: When you choose plain File/New option, template from Default.clt file is used automatically. Thus, if you want to change default template you need to edit this file.

See also:

How to use earlier prepared template?


How to use earlier prepared template?

First you must prepare one or more template designs as described here.

Use 1 (directly)

Method 1: From main menu choose File/New From Template.

Method 2: Press Ctrl+T on keyboard.

Use 2 (from New Label Wizard)

Start New Label Wizard and on Page 2 (Additional) choose wanted template file.

Note: When you choose plain File/New option, template from Default.clt file is used automatically. Thus, if you want to change default template you need to edit this file.

See also:

How to design template?

How to quickly make label?


How to export label picture to disk?

In main menu choose File/Export submenu to save label picture to disk. Of course, you can print that picture afterwards, but exported pictures are saved in screen resolution. Screen resolution is 3 to 25 times lower than most printers resolution, thus printout quality will be very low.


Print dialog and print layouts

Print layouts are predefined paper sizes and label positions used for printing. If you use commercial paper stocks, you should create layouts for each of them.

Print layout definition files are located in Layouts subfolder of program folder (usually Program Files\CD Label Designer\Layouts). Each layout is placed in own XML file. Options for exchanging these files are directly supported – you can export them to file for later sending to others, or import them from files or directly from web. Main idea is to make web databases with lots of paper stock print layouts that would be public accessible. Also, we encourage paper stock producers to make their layouts and to put them on the web.

When you choose Print option dialog similar to this will appear.

Toolbar

Meaning of toolbar buttons:

q Compact Print Dialog (turn on and off compact dialog – the dialog without editing options, only print layout list and simple preview)

q Exchange layouts with others

o       Import from file

o       Import from URL (note: proxy settings must be configured)

o       Export to file

q New print layout

q Delete print layout

q Save print layout

q Printer setup

q Copies (number of pages printed)

Print layouts

List of installed print layouts. Create, delete and edit layouts and choose from list layout you want to be printed.

Print layout properties

Edit layout properties.

q Name

q Units

q Orientation

q Printer page size (if this option is on, page setup will be retrieved from selected printer)

q Custom page size (if Printer page size is off, here you can edit custom paper size)

Labels

Add, delete and position labels on paper. Position can be Absolute or Aligned to other label. If you choose absolute position, you should enter distance of label from left and top edges of paper. Otherwise, you should select other label you want selected to be aligned to and edge. In this case, if you change position of one label, the other will be moved automatically. While printing, labels will be connected to each other. This is very useful for booklet labels (you don't need to calculate exact position of inside label – just align it to front).

Before printing you can turn off labels that you don't to be printed this time by using checkboxes next to label descriptions.

Simple preview

Here you can see simple sample of look of printout. It is important to say that this preview is not perfect, because it's scaled to very small size.


How to design full face labels?

Full face labels are disk labels with smaller inner circle (hole).

Method 1: From file menu choose Label/Full Face Label.

Method 2: Right-click anywhere on work area and choose Full Face Label option.

Note: Document must be open and active, and disk label view should be selected.


How to Read drive or CDDB?

Method 1: From main menu choose Label/Read Drive/CDDB.

Method 2: Click at [image] in document toolbar.

Method 3: Right-click at label and choose File list/Read Drive/CDDB.

Method 4: Press Ctrl+F12 on keyboard.

Method 5: In File List dialog click at [image] toolbar button.

If data CD is in drive, files structure will be placed on label. If it's audio CD, application will contact CDDB over internet.

Note: Document must be open and active, and CD must be in drive.

See also:

Options dialog

How to format file list?


How to format file list?

Method 1: From main menu choose Label/File/Songs List.

Method 2: Deselect all objects and click [image] on document toolbar.

Method 3: Right-click at label (NOT at objects) and choose Properties.

Method 4: Deselect all objects and press Alt+Enter on keyboard.

Method 5: Double-click somewhere on work area (NOT at object).

In dialog you can set format options.

Note: Document must be open and active.

See also:

File List dialog

How to read drive or CDDB?


How to set options?

Method 1: From main menu choose Tools/Configuration Wizard.

Method 2: From main menu choose Tools/Options.

Method 3: Click at [image] on main toolbar.

Method 4: Press Ctrl+F on keyboard.

See also:

Options dialog


Configuration Wizard

At the first time you start CD Label Designer, Configuration Wizard will appear to let you set vital options for proper application working. However, if you want to run this wizard later, you can do that via Options/Configuration Wizard option in main menu.

The wizard will guide you through configuration pages. When you set/check all options on one page, click Next button to go to next step.

Page 1 – Introduction

Introduction page.

Page 2 – General

It's important to set CD drive option in order to Read drive option works the way you wish. Also, you can set Max. printing bitmap size. At this time, just click Determine button and wait for process finish.

Page 3 – CDDB

Enable or disable CDDB option, set server and your proxy properties.

Page 4 – Default label template

Set some of default options for new labels. Other options you can set if you load Default.clt file into application and saving it afterwards.

Page 5 – Finish page

Finish page.


New Label Wizard

When you need fast creating of labels, use this option. Wizard will ask you very few questions before label is being created. When you set/check all options on one page, click Next button to go to next step. Your settings will be remembered so you don't need to set them again when you run this option next time.

Page 1 – Title

Set title of disk and places where it will be placed.

Page 2 – Additional

Select template file (if you want to) and enable/disable drive reading (CDDB). Replace title for audio CDs means that after successful retrieving of album data from CDDB, title from previous page will be replaced with Author/Album name.

Page 3 - Finish

If you want to open Save or Print dialog right away, turn this options on.

When you finish, click on finish. You can abandon creating in any time by clicking Cancel button.


Properties

Depending of type of selected object, properties dialog looks different:

  • Picture properties
  • Text properties
  • Spine text properties
  • Circled text properties
  • Label properties (if no object is selected)


Picture properties

Here you can turn on/off transparency of picture and choose transparent color. Click on the preview image at the right to choose transparent color directly. You can also load other picture.

Note: because of nature of JPEG images, color based transparency, although possible, may not give best results.


Text properties

Here you can edit text and set it's parameters. Toolbar options are:

q Change font

q Change background color

q Align to left, center or right

q Align to top, center or bottom

q Turn on/off autosize of text frame

q Turn on/off transparency

q Change angle of printout

q Choose color of frame line

q Choose width of frame line

q Insert files/songs list

Background color has no effect if transparency is turned on. Also, effects of aligning will not be visible if autosize is on.


Spine text properties

This dialog is similar to text properties dialog, although it includes fewer options.

Toolbar

q Change font

q Background color

q Align text to left

q Align text centrally

q Align text to right

q Transparent background


Circled text properties

This dialog is similar to text properties dialog, although it includes fewer options.

Toolbar

q Change font

q Circled text direction

q Insert files/songs list


Label properties

Here you can edit list of files (or make your own groups/items tree) for including on case label printout.

List editing

In the toolbar there are options dedicated to list editing:

  • New item
  • Rename item
  • Delete item
  • Move item up
  • Move item down
  • Read drive/CDDB defined in options dialog and auto-generate tree of directories and files for data CDs or CDDB list of songs for Audio CDs.

You can also drag and drop items from one parent node to another by using your mouse, or right click on nodes to call pop-up menu. By node type radio group, you can change type of selected node(s). Note that you cannot change folder/group type to file/item type if node has children.

Settings

  • Only directories (read only directories when choosing Read drive option)
  • Max. levels (maximum number of directory levels to read – level 0 corresponds to reading root only)
  • Columns (number of columns list will be formatted in)
  • Column separator (draw/print column separator lines)
  • Draw on front/inside/back side (select on which side(s) list will be placed)
  • Folder/Group font and File/Item font (choose fonts for those two categories)


Options dialog

Here you can adjust global parameters of application.

General options

q XP look (Enhanced look of menus and toolbars)

q Background color (document window background color)

q Default zoom (choose default zoom you want to be selected when you open new document window)

q Undo levels (select possible undo levels)

q Clear after save (clear undo history after save)

q CD drive (choose drive for reading directory structure)

q Spine text direction (bottom-to-top or top-to-bottom)

q Default large picture action (choose what application should do if inserted picture is larger then label)

CDDB options

q Enabled (enable CDDB reading)

q Server (CDDB server to connect)

q Place title on spine (place title of album on spine)

q Numerate songs (automatically numerate songs)

q Proxy settings (connection parameters)

Print options

Here you can select type of cutting and folding lines and choose kind of disk label printout (look additional information about printing disk labels). Also, you can set maximum printing bitmap memory size. This value varies from system to system, and you should experiment whit this option. If you choose larger value, printouts will be prepared in fewer steps, but it will not work on all systems. Suggested values are 5 MB for W9x/Me, 15 MB for NT/2000 and maximum for XP systems. However, optimal size depends of other parameters of your system (memory quantity, number of processes run, even of Windows wallpaper), so it is the best to run Determine one or more times before eventual further experimenting.


General editing tips

User your mouse for selecting, moving and resizing objects. Use right-click to open pop-up context sensitive menu.

Selecting

Click on object to select it. It's indicated by red frame around it. By holding Ctrl key and clicking on objects, you can select more then one object.

You can also drag your mouse while holding left mouse button to select all objects in region. Clicking anywhere beside objects deselects all objects.

Moving

You can move objects anywhere in side bounds. You cannot move objects outside bounds, therefore you cannot move objects from one side to another – use copy/cut & paste instead.

Resizing

You can resize object by dragging edges of it while it's selected. Press and hold Ctrl key to preserve aspect ratio of object. You cannot resize text objects with Autosize option turned on and circled text objects. Resized pictures you can reset to their original size.


Rotating objects

You can rotate any of three types of objects you choose (pictures, texts and circled texts). However, you should be aware that rotating of pictures could take a while if picture is very large. That's the reason why you can watch progress on bottom of the main window while this operation lasts. Time need for completing rotating of image, besides size of it, depends on speed of hardware you have.


Printing round (disk) labels

When printing disk labels you may have two solutions: you can print them on plain paper and cut them with the scissors for example (if you are patient enough), or print them on special CD label paper with already cut edges.

In first case, you will probably want to print only visible part of label with cut lines visible.

In second case, printing of only visible part of label would be inappropriate – a small mistake caused by imprecise determining of positions or way printer pulls paper, would result with ugly whiteness on edges of label. Because of that, there is possible to print somewhat larger label – with visible belt beyond edges. In that case, cut lines are not printed.

The way of printing disk labels you can adjust in options dialog.


Object menu

Frequently Asked Questions about CD Label Designer

Q: Why there is an "[UNREGISTERED]" text across my printouts?

A: Because you are using trial version of CDLD. However, few users complained about it, saying that they cannot see printouts well. That's why this text is smaller and transparent in version 2.0.

Q: How can I register CD Label Designer?

A: See How to Register page.

Q: When you will send me registered version of CD Label Designer?

A: We are not sending you any special version of software. All you need to do is to wait for automatically generated e-mail with your registration information and enter it in Help/Registration dialog.

Q: When I register CD Label Designer once, will my registration be valid for future versions?

A: Yes. If algorithm of calculation of registration key is changed, all customers will get new registration info by e-mail. Important: if you are registered customer and you did not received new registration info (because of changed e-mail address or some other reason), please feel free to contact us and we will send you new key.

Q: How can I be sure that you will not abuse my credit card number?

A: We do not have you credit card number. All online registrations are handled by independent shareware ordering service ShareIt! (http://www.shareit.com) which works over secure connection.

Q: It passes xy hours from my ordering, and I still haven't got any registration information.

A: As we described before, online orders are handled automatically by ShareIt!. It is possible that their servers are busy in the moment, thus they cannot process it immediately. If you don't get any e-mail 48 hours after order, please contact us.

Q: What is CDDB?

A: CDDB (CD DataBase) is free web service that collects large number of audio CD titles. It's supported by CD Label Designer – if you insert audio CD in your drive and start this option, application will connect to this database and retrieve album and songs titles, if they exist. If more than one match is found you will be able to choose right one.

Q: Why CD-Text isn't supported?

A: CD-Text (album/songs titles are written on disk) format is protected by copyright, and developers who want to use it must buy a license. We are not planning to do it in near future.

Q: I have problems with printing from you application, although printing from other applications works fine.

A: Printing is not a problem anymore.

Q: How can I place songs on disk label?

A: Place circled text on disk label and choose "Insert files/songs list" option from toolbar.

Q: What commercial paper labels are supported by CD Label Designer?

A: Some directly, but all indirectly. Design you own print layout to place labels on any position you like and save it for later use.

Q: When do you plan to support other label formats (i.e. mini disk, business card disk, DVD, etc.)?

A: We have that on our minds, but we are not planning to support them in near future.

Q: What is the use of templates (CDT files) if there is no support for other formats?

A: They are not format templates – they are design templates (well, except full face label option). You can place some predefined texts (i.e. copyright), pictures (i.e. logo), define colors etc.

Q: I'm printing disk label on commercial paper labels but it always come with ugly whiteness on the edges. Why is that?

A: Go to Options/Print and select "Print over edge" instead of "Print exact edge".

Q: Will I ever again be disappointed with killing my ink with black printouts?

A: No. Problem is finally located and solved. First at all, reason why that happened has been eliminated. And second, if it somehow, sometimes, somewhere happens again, error will be reported and printing will be canceled. Therefore, don't worry about that.

Q: What Max. printing bitmap size is for?

A: While printing, we are preserving best quality of images and high resolution printers. That's why a lot of memory is used for printing – much more than some systems can allocate. In other hand, allocating of big part of memory can be much slower than allocating it in more slices. This value is maximum slice size. Click on Determine button to let CDLD to try to find optimum size for your system.


Support information

Contact

WWW

Company page:

http://www.datalandsoftware.com/

Product page:

http://www.datalandsoftware.com/cdlabel/

E-mail

Tech. support:

support@datalandsoftware.com

Sales:

sales@datalandsoftware.com

General:

office@datalandsoftware.com

Conventional

Phone:

+381 63 822 3134 (urgent calls only, please!)

Mailing address:

Dataland Software

Milovana Glisica 7/16

21000 Novi Sad

Yugoslavia

Fax:

Contact us before sending